apiVersion: v1
appVersion: 4.9.8
description: A combined helm chart to deploy a highly scalable wordpress environment using perconadb
name: wordpress
version: 0.3.1
icon: https://introspectdata.com/wp-content/uploads/2018/07/graphonly-orange-75px.png
home: https://github.com/IntrospectData/helm-public/tree/master/src/wordpress
sources:
  - https://github.com/helm/charts/tree/master/stable/wordpress
  - https://github.com/helm/charts/tree/master/stable/mariadb
  - https://github.com/helm/charts/tree/master/stable/nfs-server-provisioner
maintainers:
  - name: Patrick McClory
    email: pmdev@introspectdata.com
    url: https://introspectdata.com
